Subject: Re: Trans ?
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Mon, 11 Feb 2008 16:56:57 -0500

I can take care of the refund if we in fact did receive funds for this.  Can 
you provide me with proof of funds for both of these transactions?  Our 
system only recorded 1 order and 1 transaction.  There is no approval # for 
the second transaction.  Let me know what you come up with.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, February 11, 2008 4:51 PM
Subject: RE: Trans ?

Mike,

In the event of a time-out a duplicate transaction could take place.  You 
can refund one of the charges, or I can tomorrow am.  How much do you want 
to refund?

David

________________________________

From: Mike [mailto:[email-masked]]
Sent: Mon 2/11/2008 11:42 AM
To: Lynch, David
Subject: Trans ?

David,
I need your help.  We have a customer who faxed over a copy of their bank 
statement showing that they had been double charged.  According to Manager 
the first of two transactions "Timed-Out" and the second was processed.  It 
does not look as though we were ever credited for the first trans so I don't 
want to issue any kind of a refund at this time.  The following are the 
trans. #s:
EUJP1F3F3610
EUGP1F3F3791
Let me know how I can remedy this issue.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]